<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>test</title>
</head>
<body>
<canvas class="modal" id="moda"></canvas>    <!-- <div class="container">
        <video class="input_video"></video>
        <canvas class="output_canvas" width="1280px" height="720px"></canvas>
    </div>  -->
       <div id="app"></div>
       <div class="landmark-grid-container"></div>

    <script src="index.js" defer type="module"></script>
</body>
</html>